button.newstyle {
	font-family: Arial,Tahoma,sans-serif;
	font-size: 12px;
	color: #F0F0F0;
	margin: 3px 2px;
/*	background: linear-gradient(to bottom, #5a85a1 0%, #65a9d7);
	background: -webkit-linear-gradient(top, #5a85a1 0%, #65a9d7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a85a1', endColorstr='#65a9d7');*/
	background: linear-gradient(to bottom, #0d4d78 0%, #093859);
    background: -webkit-linear-gradient(top, #0d4d78 0%, #093859);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d4d78', endColorstr='#093859');
	border-radius: 6px;
	border:none;
	border-top: 1px solid #96d1f8;
	box-shadow:
		1px 3px 10px rgba(0, 0, 0, 0.5),
		inset 0px 0px 1px rgba(62, 76, 224, 1);
/*	padding:3px 4px;*/
	padding:2px 5px 4px 5px;
	white-space: pre;
	min-width:70px;
	text-shadow:1px 1px rgba(64, 64, 64, 0.7);
}

button.newstyle, button.newstyle > *{ cursor:url("/images/cursor/pointer.cur"), pointer;}

button.small {min-width:21px !important;}
button.medium {min-width:36px !important;}
button.medium60 {min-width:60px !important;}

button.newstyle:hover {
	background: linear-gradient(to bottom, #65a9d7 0%, #0d4d78);
	background: -webkit-linear-gradient(top, #65a9d7 0%, #0d4d78);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#65a9d7', endColorstr='#0d4d78');
	color:#FFFFFF;
}
button.newstyle[disabled], button.newstyle:disabled {
	border-top: 1px solid #bdb6b6;
	background: linear-gradient(to bottom, #737373 0%, #333333);
	background: -webkit-linear-gradient(top, #737373 0%, #333333);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#333333');
	color: #CCC;
}
button.newstyle:active {
	position:relative;
	top:1px;
}
button.newstyle[disabled]:active  {
	position:relative;
    top:0px;
}
button.red:enabled {
	border-top: 1px solid #f79797;
	background: linear-gradient(to bottom, #780D0D 0%, #590909);
	background: -webkit-linear-gradient(top, #780D0D 0%, #590909);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#780D0D', endColorstr='#590909');
}
button.red:hover:enabled {
    background: linear-gradient(to bottom, #d66565 0%, #780d0d);
    background: -webkit-linear-gradient(top, #d66565 0%, #780d0d);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d66565', endColorstr='#780d0d');
}
button.green:enabled {
    border-top: 1px solid #97f797;
    background: linear-gradient(to bottom, #1D780D 0%, #155909);
    background: -webkit-linear-gradient(top, #1D780D 0%, #155909);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1D780D', endColorstr='#155909');
}
button.green:hover:enabled {
    background: linear-gradient(to bottom, #65d665 0%, #0d780d);
	background: -webkit-linear-gradient(top, #65d665 0%, #0d780d);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#65d665', endColorstr='#0d780d');
}
button.yellow:enabled {
    border-top: 1px solid #f4f797;
    background: linear-gradient(to bottom, #76780D 0%, #585909);
    background: -webkit-linear-gradient(top, #76780D 0%, #585909);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#76780D', endColorstr='#585909');
}
button.yellow:hover:enabled {
    background: linear-gradient(to bottom, #d4c774 0%, #787341);
    background: -webkit-linear-gradient(top, #d4c774 0%, #787341);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4c774', endColorstr='#787341');
}
button.gray:enabled {
    border-top: 1px solid #f4f797;
    background: linear-gradient(to bottom, #bababa 0%, #696969);
    background: -webkit-linear-gradient(top, #bababa 0%, #696969);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bababa', endColorstr='#696969');
}
button.gray:hover:enabled {
    background: linear-gradient(to bottom, #d4d4d4 0%, #787878);
    background: -webkit-linear-gradient(top, #d4d4d4 0%, #787878);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4d4d4', endColorstr='#787878');
}
button:hover, button:active, button:focus {outline:0;}
button::-moz-focus-inner {border: 0;}
.btnPub {
	width:100px;
	height:40px;
    padding:0 !important;
	white-space:normal !important;
}
.btnPub:disabled {
	position:relative;
	top:1px;
}
.btnPub img {
	vertical-align:middle;
	max-width:88px;
	max-height:31px;
}
button.btnFolder {margin:0 0 0 2px;box-shadow:none !important;}
button.btnFolderActif {box-shadow:1px 3px 10px rgba(53, 52, 52, 0.5) !important;}
